<?php

declare(strict_types=1);

namespace App\Administration\Infrastructure\Api\Resource;

/**
 * Output pour le rafraîchissement de token.
 */
final readonly class RefreshTokenOutput
{
    public function __construct(
        public string $token,
    ) {
    }
}
